@charset "UTF-8";

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
/* .btn > a:link,
.btnRd > a:link,
.btnwd > a:link {
	color: #FFF !important;;
	border: none !important;
}
.btn > a:hover,
.btnRd > a:hover,
.btnwd > a:hover {
	color:#FFF !important;
	border: none !important;
} */
.sp {
  display: none;
}
main {
  overflow: hidden;
}
li {
  list-style: none;
}
.flex {
  display: flex;
  justify-content: space-between;
 }
.linkWrapper {
  height: 100%;
}
.movie > video {
  object-fit: cover;
  width: 100%;
  height: auto;
}
.movie img {
  width: 100%;
}
/* スクロールダウン */
.scrollDown {
  position: absolute;
  width: 100%;
  text-align: right;
}
.scrollDown > p {
  display: inline-block;
  position: relative;
  right: 100px;
  bottom: 150px;
  z-index: 2;
  padding: 10px 10px 110px;
  overflow: hidden;
  color: #000;
  font-size: 14px;
  font-family: 'Josefin Sans', sans-serif;
  line-height: 1;
  letter-spacing: .2em;
  text-transform: uppercase;
  text-decoration: none;
  writing-mode: vertical-lr;
}
.scrollDown > p::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 1px;
  height: 100px;
  background: #000;
}
.scrollDown > p::after {
  animation: sdl 1.5s cubic-bezier(1, 0, 0, 1) infinite;
}
@keyframes sdl {
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0;
  }
  50% {
    transform: scale(1, 1);
    transform-origin: 0 0;
  }
  50.1% {
    transform: scale(1, 1);
    transform-origin: 0 100%;
  }
  100% {
    transform: scale(1, 0);
    transform-origin: 0 100%;
  }
}
.conceptWrapper {
  background: #F5F4EF;
  margin-top: -10px;
}
.conceptWrapper > div {
  width: 100%;
  max-width: 1000px;
  padding: 100px 20px 80px;
  margin: auto;
}
.titleWrapper img {
  width: 100%;
  max-width: 150px;
  margin: auto;
  display: block;
}
.titleWrapper p {
  text-align: center;
  margin-top: 12px;
}
.titleWrapper h2 {
  text-align: center;
  margin: 50px auto 30px;
  font-weight: 300;
}
.conceptBox {
  width: 100%;
  max-width: 660px;
  margin: 0 auto 25px;
}
.opposite {
  flex-direction: row-reverse;
}
.conceptBox > div,
.conceptBox > p {
  width: 50%;
  font-size: 14px;
}
.conceptBox img {
  width: 100%;
  max-width: 250px;
  margin: auto;
  /* display: block; */
}
.conceptBox > p {
  line-height: 2rem;
  margin: auto 0 auto 30px;
}
.collectionWrapper > div {
  padding: 0 20px;
  margin: 80px auto 0;
}
.collectionWrapper section > img {
  width: 100%;
  max-width: 250px;
  margin: auto;
  display: block;
}
.collectionWrapper h2 {
  width: 100%;
  max-width: 660px;
  margin: 30px auto;
  text-align: center;
  font-weight: 300;
  font-size: 20px;
}
.collectionWrapper p {
  width: 100%;
  max-width: 660px;
  margin: 0 auto 20px;
  line-height: 1.75rem;
}
.collectionWrapper section:first-child p {
  text-align: center;
}
.collectionWrapper section:last-child p:first-of-type {
  text-align: left;
  font-size: 14px;
  line-height: 1.25rem;
}
.collectionWrapper section:last-child p:last-of-type {
  text-align: left;
  font-size: 14px;
  line-height: 1.75rem;
}
.btn {
  margin: 30px auto;
}
.btn a {
  background: #000;
  height: 40px;
  width: 100%;
  max-width: 300px;
  margin: auto;
  display: block;
  border-radius: 45px;
  color: #FFF !important;
  text-align: center;
  font-size: 16px;
  line-height: 25px;
}
.btn a:hover {
  opacity: .6;
}
.btn a img {
  width: 100%;
  max-width: 200px;
  display: inline-block;
  margin-right: 5px;
  height: 35px;
  vertical-align: bottom;
}
.collectionWrapper section:last-of-type {
  margin: 100px auto;
}
.collectionWrapper section:last-of-type h2:first-of-type {
  font-size: 32px;
}
.photos {
  width: 100%;
  max-width: 880px;
  height: auto;
  padding: 0 20px;
  margin: 50px auto;
  align-items: flex-start;
}
.photos > img {
  padding: 10px;
  width: 50%;
  display: block;
}
.photos > div {
  width: 50%;
  display: block;
  height: auto;
}
.photos > div > div.flex {
  align-items: flex-start;
}
.photos > div img {
  width: 50%;
  height: auto;
  padding: 10px;
}
.collectionWrapper section:last-of-type h2:last-of-type {
  font-size: 20px;
  font-weight: 500;
}
.collectionWrapper section:last-of-type h2:last-of-type span {
  font-size: 12px;
  margin-right: 18px;
}
.gaal {
  width: 100%;
  max-width: 660px;
  margin: 30px auto;
}
.gaal > div:first-child,
.gaal > div:nth-child( 2 ) {
  width: 24%;
}
.gaal > div:last-child {
  width: 48%;
}
.gaal > div:nth-child( 2 ) img,
.gaal > div:first-child img {
  height: 40px;
  width: 100%;
  max-width: 150px;
  margin-right: 15px;
}
.btnwd {
  margin: 100px auto;
  padding: 0 20px;
}
.btnRd a {
  width: 100%;
  max-width: 300px;
  background: #D91334;
  height: 40px;
  display: block;
  color: #FFF !important;
  border-radius: 45px;
  text-align: center;
  font-size: 20px;
  line-height: 45px;
}
.btnRd a img {
  margin-right: 5px;
  display: inline-block;
  height: 25px;
  vertical-align: middle;
  padding-bottom: 4px;
}
.btnwd a {
  width: 100%;
  max-width: 840px;
  padding: 0 20px;
  background: #000;
  height: 40px;
  margin: auto;
  display: block;
  border-radius: 45px;
  color: #FFF !important;
  text-align: center;
  font-size: 20px;
  line-height: 40px;
  letter-spacing: .175rem;
}
.btnRd a:hover,
.btnwd a:hover {
  opacity: .6;
}
.productTitle {
  width: 100%;
  max-width: 880px;
  margin: 50px auto 100px;
  padding: 0 20px;
}
.productTitle h2 {
  text-align: center;
  font-size: 32px;
  margin: 100px auto 30px;
  font-weight: 100;
}
.productTitle h3 {
  text-align: center;
  font-size: 26px;
  margin: 30px auto 20px;
  font-weight: 100;
}
.productTitle img {
  width: 100%;
}
.productTitle p {
  font-size: 16px;
  line-height: 2rem;
  text-align: center;
}
.productInnerImg,
.productInnerTxt {
  width: 100%;
  max-width: 880px;
  padding: 0 20px;
  margin: 50px auto 100px;
}
.productInnerImg > img:first-of-type {
  width: 35%;
/*  height: fit-content*/
}
.productInnerImg > img:last-of-type {
  width: 64%;
/*  height: fit-content;*/}
.productInnerTxtWrapper {
  /*height: 0;*/
}
.productInnerTxt {
  position: relative;
  top: -240px;
}
.productInner h4 {
  width: 100%;
  max-width: 400px;
  font-size: 20px;
  margin-bottom: 12px;
  font-weight: 100;
}
.productInner p {
  width: 100%;
  max-width: 600px;
  line-height: 1.75rem;
  font-size: 14px;
}
/* slider */
.slider{
  margin: 100px auto;
  width: 100%;
}
.slider > li {
  width: 95%;
}
.slider img{
  height: auto;
  width: 93%;
  margin: auto;
}
/*slick setting*/
.slick-prev:before,
.slick-next:before {
  color: #000;
}
/* slider */

.variation {
  width: 100%;
  max-width: 900px;
  margin: auto;
  padding: 0 20px;
}
.variation > div:first-of-type {
  width: 45%;
  margin: auto;
}
.variation > div:first-of-type > img {
  width: 90%;
}
.variation > div:last-of-type {
  width: 53%;
}
.variation > div:last-of-type h4 {
  font-size: 20px;
  font-weight: 100;
  margin-bottom: 8px;
}
.variation > div:last-of-type p {
  line-height: 1.75rem;
  font-size: 14px;
}


@media screen and (max-width: 768px) {
  .scrollDown > p {
    right: 50px;
  }
  .conceptBox {
    width: 100%;
    max-width: 610px;
    margin: 0 auto 25px;
  }
  .conceptBox > div {
    width: 100%;
    max-width: 250px;
  }
  .conceptBox > p {
    width: calc( 100% - 250px );
  }
}


@media screen and (max-width: 480px) {
  .sp {
    display: inline-block;
  }
  .pc {
    display: none;
  }
  .movie {
    height: auto;
  }
  .movie > video {
    height: auto;
  }
  .scrollDown {
    display: none;
  }
  .conceptWrapper {
    margin-top: -30px;
  }
  .titleWrapper h2 {
    font-size: 20px;
  }
  .conceptBox {
    display: block;
  }
  .conceptBox img {
    display: block;
  }
  .conceptBox > div,
  .conceptBox > p {
    width: 100%;
    margin: auto;
    max-width: 260px;
  }
  .collectionWrapper section:first-child p,
  .productTitle p {
    text-align: left;
  }
  .photos > img {
    padding: 5px;
    width: 50%;
    display: block;
    height: auto;
  }
  .photos > div img {
    width: 50%;
    height: auto;
    padding: 5px;
    height: auto;
  }
  .btnwd a {
    font-size: 14px;
  }
  .btnRd a {
    font-size: 12px;
  }
  .btnRd a img {
    height: 20px;
  }
  .productTitle h3 {
    font-size: 20px;
  }
  .productTitle p {
    font-size: 14px;
    line-height: 1.75rem;
  }
  .productInnerImg {
    display: block;
    margin: 30px auto;
  }
  .productInnerImg > img:first-of-type {
    width: 100%;
    height: auto;
  }
  .productInnerImg > img:last-of-type {
    width: 100%;
    height: auto;
  }
  .productInnerTxtWrapper {
    height: auto;
  }
  .productInnerTxt {
    position: static;
    margin: 0 auto 50px;
  }
  .collectionWrapper section:last-of-type {
    margin: 50px auto;
  }
  .collectionWrapper > div {
    padding: 0 20px;
  }
  .variation  {
    display: block;
  }
  .variation > div:first-of-type,
  .variation > div:last-of-type {
    width: 100%;
    padding: 0 20px;
    margin: 30px auto;
  }
  .btnwd {
    width: 100%;
    margin: 50px auto;
  }
  .variation > div:first-of-type > img {
    display: block;
    margin: auto;
  }
}
@media screen and (min-width: 1600px) {
  .movie > video {
    object-fit: cover;
    width: 100%;
    height: 100vh;
  }
  .movie img {
    width: 100%;
  }
}